<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Context Menu</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">15.2.2</span>&#x00A0;&#x00A0;<a 
 id="x137-19700015.2.2"></a>Context Menu</h4>
<!--l. 1946--><p class="noindent" >The context menu in the Aggregation Composers offers you same options as the toolbar of the
Composer as well as two more options:
</p>
     <ul class="itemize1">
     <li class="itemize">&#8220;Rename Item&#8221;: any item can be renamed
     </li>
     <li class="itemize">&#8220;Revision&#8221;: you can refer to this revision, to the latest revision or to any other
     existing revision</li></ul>
<!--l. 1953--><p class="noindent" >If you choose the last option, a new &#8220;Refer to Revision&#8221; window opens that lists all revisions
of an object with the number of the revision, the title, the corresponding project and the data
contributor (<a 
href="#x137-1970012">15.2<!--tex4ht:ref: fig:aggregation-composer:revision --></a>). Select the revision you want to revert to and confirm with &#8220;OK&#8221; or
double-click the desired item.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x137-1970012"></a>
                                                                                

                                                                                
<!--l. 1957--><p class="noindent" ><img 
src="rev-referrevision-wizard.png" /><!--tex4ht:graphics  
name="textgrid-manual131x.png" src="rev-referrevision-wizard.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;15.2: </td><td  
class="content">Refer to Revision</td></tr></table></div><!--tex4ht:label?: x137-1970012 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 1963--><p class="noindent" ><a 
 id="tailtextgrid-manualsu56.html"></a> </p> 
</body></html> 
